---
description: >-
  Let's get started using Anytype! Find out what you can customize in this
  chapter.
---

# 👾 Setting Up Your Account

### Download the app

Find the latest version of Anytype for your OS at [download.anytype.io](https://download.anytype.io)

Anytype is installed:

* In Windows 10 or above, it is usually located:\
  `C:\Users\<username>\Appdata\Local\Programs\anytype2\Anytype.exe`\
  **username** stands for the name of your user aka working directory.
* For MacOS, it's: `HHD > Users >`` `_`Username`_` ``> Library > Application Support > anytype`
* For Linux, you'll find your work directory in `~/.config/anytype`
* For Android, it’s your default location, usually: \_device/data/app\_​.\
  We also store some caches: _device/data/data/io.anytype.app_\
  Anytype directory is stored in a protected app data folder, which isn’t accessible by the user on Android devices.
* For iOS, it's the standard install path determined by the iOS.

{% hint style="info" %}
There's no browser version of the app. Anytype is a stand-alone software, that works on desktop or mobile devices. There are many points of vulnerability in-browser apps that would compromise our commitment to data security and encryption.
{% endhint %}

### Create an account

If you haven't created an account yet, you can easily create one by clicking **Join** and then following the provided instructions.

#### Log in using your recovery phrase

On the contrary, if you already do have an account, click on **Login** and enter your recovery phrase to proceed.

{% hint style="danger" %}
Store your [what-is-a-recovery-phrase.md](../../data-and-security/what-is-a-recovery-phrase.md "mention") somewhere safe and share it with no one!
{% endhint %}

#### Log in using the QR code

In addition to using the recovery phrase to log in, you can also use the QR code to login faster if your desktop is close by.

To log in using the QR code, simply navigate to your recovery phrase.

Settings > Recovery Phrase.

Underneath your recovery phrase you'll find your blurred out QR code, when you click the image it will display.

Now you can scan this code with your mobile device and install the app.

### Migrate existing data

If you would like to import your existing data, you can check out [#import-and-export](space-settings.md#import-and-export "mention").
