---
description: Customize your space
---

# Space Settings

### Space customization

Personalize your [space.md](../../basics/space.md "mention") here. At the top left of the application you'll find your space name and settings.

Clicking on your space name will open up your space settings.

These are the customization options for your space:

1. Customize your **Space icon**
2. Add your **space name**
3. Choose your **homepage**

### Choose your space icon

Your space icon is automatically generated during the onboarding process. To change it, simply click on the icon and choose from the emoji menu or upload your own image.

<figure><img src="../../.gitbook/assets/Screenshot 2023-08-17 at 18.13.04.png" alt=""><figcaption></figcaption></figure>

### Choose your Homepage

Your homepage is what you will see each time you open Anytype. By default, your homepage has been set to a pre-installed 'Dashboard' object which serves to get your oriented within your space.

However, you can change your homepage by using the dropdown menu in your space settings and choosing between your graph, your last opened object, or a specific object you've created.

<figure><img src="../../.gitbook/assets/Screenshot 2023-08-17 at 18.27.47.png" alt=""><figcaption></figcaption></figure>

### Import & Export

You can import to or export from your space by going into Anytype > Space Settings > Integrations > Import to space / Export space.

When it comes to apps, we currently only offer imports from **Notion**, and when it comes to file formats, we currently offer these:

* Markdown
* HTML
* TXT
* CSV
* Any-Block&#x20;
  * Protobuf
  * JSON

{% hint style="info" %}
Because not all Notion features are present in Anytype yet, some Notion data might not end up being imported properly.
{% endhint %}

After your import is done, a new collection should appear in your favorites widget in your sidebar. All of your imported objects should be there.

When it comes to export formats, we currently offer **Markdown** and **Any-Block** (both Protobuf and JSON).

### Mobile space settings

Click on the button on the far right of your bottom-screen navigation.

This will open up your Settings and Account info.

You can personalize the space with an emoji of your choice, or a photo that you upload.

Change the name of your space just below under **Space name**.

Change the name and image of your account profile just below in **Account & Data.**
